%define __version 	19990809
%define __basever 	9906
%define __release	4b
%ifos darwin
%define __cp_a	cp -pP
%define __cp_ar	cp -pPR
%else
%define __cp_a	cp -a	
%define __cp_ar	cp -ar	
%endif

Summary: pLaTeX2e <1999/08/09>+0 (based on LaTeX2e <1999/06/01> patch level 1)
Name: pLaTeX2e
Version: %{__version}
Release: %{__release}
Source0: ftp://ftp.media.kyoto-u.ac.jp/TeX/ASCII-pTeX/platex/1999-08-09/base-%{__basever}.tar.gz
Source1: ftp://ftp.media.kyoto-u.ac.jp/TeX/ASCII-pTeX/platex/1999-08-09/pl%{__version}e.tar.gz
Source2: ec.tar.gz
Source3: ams-tfm.tgz
Source4: ams-sources.tgz
Source5: ftp://ftp.media.kyoto-u.ac.jp/TeX/ASCII-pTeX/platex/platex209.tar.gz
Copyright: Copyright 1995,1996,1997,1998,1999 ASCII Corporation
URL: http://www.ascii.co.jp/pb/ptex/
Group: Applications/Publishing/TeX
BuildRoot: %{_tmppath}/pLaTeX2e-root
Distribution: Japanese RPM (JRPM)
Vendor: Linux Japanese RPM Project
#Packager: Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
Packager: Keisuke Fujii <fujiik@jlcuxf.kek.jp>
Requires: pTeX >= 2.1.8-4
BuildArchitectures: noarch
Summary(ja): LaTeX2e <1999/06/01> ѥå٥ 1 б pLaTeX2e <1999/08/09>+0
#NoSource: 0 1 5 

%description
This is  Japanese LaTeX2e(pLaTeX2e) localized by ASCII Co. 
%description -l ja
pLaTeX2e ϡҥ LaTeX2e ܸǵǽɲäΤǤ
%package tfms
Summary: TeX font metric (tfm) files
Summary(ja): TeX եȥȥå(tfm)ե
Release: %{__release}
Group: Applications/Publishing/TeX
Conflicts: pLaTeX2e <= 19980217

%description tfms
TeX font metric (tfm) files 
%description tfms -l ja
TeX եȥȥå(tfm) ե

%package MFsrc
Summary: MetaFont source files(.mf) 
Summary(ja): MetaFontѥե 
Release: %{__release}
Group: Applications/Publishing/TeX
Requires: pTeX-MetaFont

%description MFsrc
This package contains MetaFont source files included pLaTeX-tfms package
%description MFsrc -l ja
pLaTeX-tfms ѥå˴ޤޤեȤMetaFontѥե뤬ޤޤƤޤ 

%package pLaTeX209
Summary: LaTeX Version 2.09 <7 Dec 1989>/Tate Version 1.0 <24 Dec 1993>
Summary(ja): бܸ LaTeX С 2.09
Group: Applications/Publishing/TeX
Conflicts: pLaTeX2e <= 19980217

%description pLaTeX209
This paclage contains the files to use LaTeX version 2.09 on pTeX 2.1.8 based on TeX 3.14159 (Web2c 7.2, kpathsea 3.2)
%description pLaTeX209 -l ja
pTeX 2.1.8 based on TeX 3.14159 (Web2c 7.2, kpathsea 3.2)  ܸ 
LaTeX С 2.09Ѥ뤿Υѥå

%prep
TEXMF=$RPM_BUILD_ROOT%{_prefix}/share/texmf

rm -rf $RPM_BUILD_ROOT
mkdir -p $TEXMF
mkdir -p $TEXMF/web2c
mkdir -p $TEXMF/tex/{latex,platex,platex209}
mkdir -p $RPM_BUILD_ROOT%{_prefix}/bin

tar zxvf $RPM_SOURCE_DIR/base-%{__basever}.tar.gz -C $TEXMF/tex/latex
tar zxvf $RPM_SOURCE_DIR/pl%{__version}e.tar.gz -C $TEXMF/tex/platex 
mv  $TEXMF/tex/platex/%{__version}  $TEXMF/tex/platex/base 
#chown -R root $TEXMF
#chgrp -R root $TEXMF
chmod -R a+rX,g-w,o-w $TEXMF

%setup -T -c -a 2
%setup -T -D -a 3
%setup -T -D -a 4
%setup -T -D -a 5

mkdir -p docs/%{__version} docs/platex209
%{__cp_a}f $TEXMF/tex/platex/base/README.txt $TEXMF/tex/platex/base/README2.txt $TEXMF/tex/platex/base/Changes.txt $TEXMF/tex/platex/base/Copyright docs/%{__version}
%{__cp_a}f platex209/README.txt docs/platex209

#ecեȤΥ󥹥ȡ
mkdir -p $TEXMF/fonts/tfm/public/ec
mkdir -p $TEXMF/fonts/source/ec
%{__cp_ar}f ec/tfm/* $TEXMF/fonts/tfm/public/ec
%{__cp_ar}f ec/ready-mf $TEXMF/fonts/source/ec
%{__cp_ar}f ec/src $RPM_BUILD_ROOT%{_prefix}/share/texmf/fonts/source/ec
rm -rf ec

#amstexѥեȤΥ󥹥ȡ
mkdir -p $TEXMF/fonts/tfm/ams
mkdir -p $TEXMF/fonts/source/ams
%{__cp_ar}f tfm/* $TEXMF/fonts/tfm/ams
%{__cp_ar}f sources/* $TEXMF/fonts/source/ams
rm -rf sources tfm

mkdir -p $TEXMF/tex/platex209/base
%{__cp_ar}f platex209/* $TEXMF/tex/platex209/base
rm -rf platex209

%build
TEXBIN=%{_prefix}/bin
TEXMF=%{_prefix}/share/texmf
RPM_TEXBIN=$RPM_BUILD_ROOT%{_prefix}/bin
RPM_TEXMF=$RPM_BUILD_ROOT%{_prefix}/share/texmf
#TEXINPUTS=.:$RPM_TEXMF/tex//:$TEXMF/tex//
TEXINPUTS=.:$RPM_TEXMF/tex//
TEXFORMATS=.:$RPM_TEXMF/web2c:$TEXMF/web2c
TEXPOOL=.:$RPM_TEXMF/web2c:$TEXMF/web2c
export TEXMF TEXINPUTS TEXFORMATS TEXPOOL

(cd $RPM_TEXMF/tex/latex/base;$TEXBIN/tex -ini ./unpack.ins)
(cd $RPM_TEXMF/tex/latex/base;$TEXBIN/tex -ini ./latex.ltx)
mv -f $RPM_TEXMF/tex/latex/base/latex.fmt $RPM_TEXMF/web2c
(cd $RPM_TEXBIN; ln -fs virtex latex)

(cd $RPM_TEXMF/tex/platex/base;$TEXBIN/ptex -ini ./plcore.ins)
(cd $RPM_TEXMF/tex/platex/base;$TEXBIN/ptex -ini ./platex.ltx)
mv -f $RPM_TEXMF/tex/platex/base/platex.fmt $RPM_TEXMF/web2c
(cd $RPM_TEXBIN; ln -fs virptex platex)

(cd $RPM_TEXMF/tex/platex209/base;$TEXBIN/ptex -ini './jlplain.tex \dump')
mv $RPM_TEXMF/tex/platex209/base/jlplain.fmt $RPM_TEXMF/web2c/jlatex.fmt
(cd $RPM_TEXBIN; ln -fs virptex jlatex)

(cd $RPM_TEXMF/tex/platex209/base;$TEXBIN/ptex -ini './plplain.tex \dump')
mv $RPM_TEXMF/tex/platex209/base/plplain.fmt $RPM_TEXMF/web2c/platex209.fmt
(cd $RPM_TEXBIN; ln -fs virptex platex209)

%install

%post -p %{_prefix}/bin/mktexlsr

%post tfms -p %{_prefix}/bin/mktexlsr

%post MFsrc -p %{_prefix}/bin/mktexlsr

%post pLaTeX209 -p %{_prefix}/bin/mktexlsr

%postun -p %{_prefix}/bin/mktexlsr

%postun tfms -p %{_prefix}/bin/mktexlsr

%postun MFsrc -p %{_prefix}/bin/mktexlsr

%postun pLaTeX209 -p %{_prefix}/bin/mktexlsr

%clean
rm -rf $RPM_BUILD_ROOT

%files 
%ifos darwin
%defattr(-,root,wheel)
%else
%defattr(-,root,root)
%endif
%doc docs/%{__version}/README.txt docs/%{__version}/README2.txt
%doc docs/%{__version}/Changes.txt docs/%{__version}/Copyright
%{_prefix}/share/texmf/tex/latex/base/00Contents
%{_prefix}/share/texmf/tex/latex/base/00readme.txt
%{_prefix}/share/texmf/tex/latex/base/Makefile.unx
%{_prefix}/share/texmf/tex/latex/base/alltt.dtx
%{_prefix}/share/texmf/tex/latex/base/alltt.ins
%{_prefix}/share/texmf/tex/latex/base/amiweb2c.txt
%{_prefix}/share/texmf/tex/latex/base/autoload.ins
%{_prefix}/share/texmf/tex/latex/base/autoload.txt
%{_prefix}/share/texmf/tex/latex/base/begleit.err
%{_prefix}/share/texmf/tex/latex/base/bugs.txt
%{_prefix}/share/texmf/tex/latex/base/cfgguide.tex
%{_prefix}/share/texmf/tex/latex/base/changes.txt
%{_prefix}/share/texmf/tex/latex/base/classes.dtx
%{_prefix}/share/texmf/tex/latex/base/classes.ins
%{_prefix}/share/texmf/tex/latex/base/clsguide.tex
%{_prefix}/share/texmf/tex/latex/base/cmextra.ins
%{_prefix}/share/texmf/tex/latex/base/cmfonts.fdd
%{_prefix}/share/texmf/tex/latex/base/cmfonts.ins
%{_prefix}/share/texmf/tex/latex/base/compan.err
%{_prefix}/share/texmf/tex/latex/base/cstex.txt
%{_prefix}/share/texmf/tex/latex/base/decustex.txt
%{_prefix}/share/texmf/tex/latex/base/directex.txt
%{_prefix}/share/texmf/tex/latex/base/doc.dtx
%{_prefix}/share/texmf/tex/latex/base/docstrip.dtx
%{_prefix}/share/texmf/tex/latex/base/docstrip.ins
%{_prefix}/share/texmf/tex/latex/base/ec.ins
%{_prefix}/share/texmf/tex/latex/base/emtex.txt
%{_prefix}/share/texmf/tex/latex/base/exscale.dtx
%{_prefix}/share/texmf/tex/latex/base/exscale.ins
%{_prefix}/share/texmf/tex/latex/base/fntguide.tex
%{_prefix}/share/texmf/tex/latex/base/fontdef.dtx
%{_prefix}/share/texmf/tex/latex/base/format.ins
%{_prefix}/share/texmf/tex/latex/base/graphpap.dtx
%{_prefix}/share/texmf/tex/latex/base/graphpap.ins
%{_prefix}/share/texmf/tex/latex/base/grphcomp.err
%{_prefix}/share/texmf/tex/latex/base/idx.tex
%{_prefix}/share/texmf/tex/latex/base/ifthen.dtx
%{_prefix}/share/texmf/tex/latex/base/ifthen.ins
%{_prefix}/share/texmf/tex/latex/base/inputenc.dtx
%{_prefix}/share/texmf/tex/latex/base/inputenc.ins
%{_prefix}/share/texmf/tex/latex/base/install.txt
%{_prefix}/share/texmf/tex/latex/base/lablst.tex
%{_prefix}/share/texmf/tex/latex/base/latex209.dtx
%{_prefix}/share/texmf/tex/latex/base/latex209.ins
%{_prefix}/share/texmf/tex/latex/base/latexbug.el
%{_prefix}/share/texmf/tex/latex/base/latexbug.tex
%{_prefix}/share/texmf/tex/latex/base/latexsym.dtx
%{_prefix}/share/texmf/tex/latex/base/latexsym.ins
%{_prefix}/share/texmf/tex/latex/base/proc.dtx
%{_prefix}/share/texmf/tex/latex/base/legal.txt
%{_prefix}/share/texmf/tex/latex/base/letter.dtx
%{_prefix}/share/texmf/tex/latex/base/letter.ins
%{_prefix}/share/texmf/tex/latex/base/lindner.txt
%{_prefix}/share/texmf/tex/latex/base/ltalloc.dtx
%{_prefix}/share/texmf/tex/latex/base/ltbibl.dtx
%{_prefix}/share/texmf/tex/latex/base/ltboxes.dtx
%{_prefix}/share/texmf/tex/latex/base/ltclass.dtx
%{_prefix}/share/texmf/tex/latex/base/ltcntrl.dtx
%{_prefix}/share/texmf/tex/latex/base/ltcounts.dtx
%{_prefix}/share/texmf/tex/latex/base/ltdefns.dtx
%{_prefix}/share/texmf/tex/latex/base/ltdirchk.dtx
%{_prefix}/share/texmf/tex/latex/base/lterror.dtx
%{_prefix}/share/texmf/tex/latex/base/ltfiles.dtx
%{_prefix}/share/texmf/tex/latex/base/ltfinal.dtx
%{_prefix}/share/texmf/tex/latex/base/ltfloat.dtx
%{_prefix}/share/texmf/tex/latex/base/ltfntcmd.dtx
%{_prefix}/share/texmf/tex/latex/base/ltfssbas.dtx
%{_prefix}/share/texmf/tex/latex/base/ltfsscmp.dtx
%{_prefix}/share/texmf/tex/latex/base/ltfssdcl.dtx
%{_prefix}/share/texmf/tex/latex/base/ltfssini.dtx
%{_prefix}/share/texmf/tex/latex/base/ltfsstrc.dtx
%{_prefix}/share/texmf/tex/latex/base/lthyphen.dtx
%{_prefix}/share/texmf/tex/latex/base/ltidxglo.dtx
%{_prefix}/share/texmf/tex/latex/base/ltlength.dtx
%{_prefix}/share/texmf/tex/latex/base/ltlists.dtx
%{_prefix}/share/texmf/tex/latex/base/ltlogos.dtx
%{_prefix}/share/texmf/tex/latex/base/ltmath.dtx
%{_prefix}/share/texmf/tex/latex/base/ltmiscen.dtx
%{_prefix}/share/texmf/tex/latex/base/ltnews.cls
%{_prefix}/share/texmf/tex/latex/base/ltnews01.tex
%{_prefix}/share/texmf/tex/latex/base/ltnews02.tex
%{_prefix}/share/texmf/tex/latex/base/ltnews03.tex
%{_prefix}/share/texmf/tex/latex/base/ltnews04.tex
%{_prefix}/share/texmf/tex/latex/base/ltnews05.tex
%{_prefix}/share/texmf/tex/latex/base/ltnews06.tex
%{_prefix}/share/texmf/tex/latex/base/ltnews07.tex
%{_prefix}/share/texmf/tex/latex/base/ltoutenc.dtx
%{_prefix}/share/texmf/tex/latex/base/ltoutenc.ins
%{_prefix}/share/texmf/tex/latex/base/ltoutput.dtx
%{_prefix}/share/texmf/tex/latex/base/ltpage.dtx
%{_prefix}/share/texmf/tex/latex/base/ltpageno.dtx
%{_prefix}/share/texmf/tex/latex/base/ltpar.dtx
%{_prefix}/share/texmf/tex/latex/base/ltpatch.ltx
%{_prefix}/share/texmf/tex/latex/base/ltpictur.dtx
%{_prefix}/share/texmf/tex/latex/base/ltplain.dtx
%{_prefix}/share/texmf/tex/latex/base/ltsect.dtx
%{_prefix}/share/texmf/tex/latex/base/ltspace.dtx
%{_prefix}/share/texmf/tex/latex/base/lttab.dtx
%{_prefix}/share/texmf/tex/latex/base/ltthm.dtx
%{_prefix}/share/texmf/tex/latex/base/ltvers.dtx
%{_prefix}/share/texmf/tex/latex/base/ltx3info.tex
%{_prefix}/share/texmf/tex/latex/base/ltxcheck.tex
%{_prefix}/share/texmf/tex/latex/base/ltxdoc.dtx
%{_prefix}/share/texmf/tex/latex/base/ltxguide.cls
%{_prefix}/share/texmf/tex/latex/base/ltxref.dtx
%{_prefix}/share/texmf/tex/latex/base/makeindx.dtx
%{_prefix}/share/texmf/tex/latex/base/makeindx.ins
%{_prefix}/share/texmf/tex/latex/base/manifest.txt
%{_prefix}/share/texmf/tex/latex/base/manual.err
%{_prefix}/share/texmf/tex/latex/base/microtex.txt
%{_prefix}/share/texmf/tex/latex/base/minimal.cls
%{_prefix}/share/texmf/tex/latex/base/modguide.tex
%{_prefix}/share/texmf/tex/latex/base/multitex.txt
%{_prefix}/share/texmf/tex/latex/base/newdc.ins
%{_prefix}/share/texmf/tex/latex/base/newlfont.dtx
%{_prefix}/share/texmf/tex/latex/base/nfssfont.tex
%{_prefix}/share/texmf/tex/latex/base/olddc.ins
%{_prefix}/share/texmf/tex/latex/base/oldlfont.dtx
%{_prefix}/share/texmf/tex/latex/base/oztex.txt
%{_prefix}/share/texmf/tex/latex/base/pastex.txt
%{_prefix}/share/texmf/tex/latex/base/patches.txt
%{_prefix}/share/texmf/tex/latex/base/pctex.txt
%{_prefix}/share/texmf/tex/latex/base/pict2e.dtx
%{_prefix}/share/texmf/tex/latex/base/pict2e.ins
%{_prefix}/share/texmf/tex/latex/base/preload.dtx
%{_prefix}/share/texmf/tex/latex/base/proc.ins
%{_prefix}/share/texmf/tex/latex/base/sample2e.tex
%{_prefix}/share/texmf/tex/latex/base/slides.dtx
%{_prefix}/share/texmf/tex/latex/base/slides.ins
%{_prefix}/share/texmf/tex/latex/base/small2e.tex
%{_prefix}/share/texmf/tex/latex/base/source2e.tex
%{_prefix}/share/texmf/tex/latex/base/syntonly.dtx
%{_prefix}/share/texmf/tex/latex/base/syntonly.ins
%{_prefix}/share/texmf/tex/latex/base/template.txt
%{_prefix}/share/texmf/tex/latex/base/testpage.tex
%{_prefix}/share/texmf/tex/latex/base/tex2.txt
%{_prefix}/share/texmf/tex/latex/base/texpert.txt
%{_prefix}/share/texmf/tex/latex/base/textures.txt
%{_prefix}/share/texmf/tex/latex/base/truetex.txt
%{_prefix}/share/texmf/tex/latex/base/unpack.ins
%{_prefix}/share/texmf/tex/latex/base/usrguide.tex
%{_prefix}/share/texmf/tex/latex/base/vtex.txt
%{_prefix}/share/texmf/tex/latex/base/web2ctex.txt
%{_prefix}/share/texmf/tex/latex/base/yandytex.txt
%{_prefix}/share/texmf/tex/latex/base/.dirinfo
%{_prefix}/share/texmf/tex/latex/base/ltnews08.tex
%{_prefix}/share/texmf/tex/latex/base/slifonts.fdd
%{_prefix}/share/texmf/tex/latex/base/ltnews09.tex
%{_prefix}/share/texmf/tex/latex/base/miktex.txt
%{_prefix}/share/texmf/tex/latex/base/unpack.log
%{_prefix}/share/texmf/tex/latex/base/texsys.cfg
%{_prefix}/share/texmf/tex/latex/base/texsys.aux
%{_prefix}/share/texmf/tex/latex/base/latex.ltx
%{_prefix}/share/texmf/tex/latex/base/tracefnt.sty
%{_prefix}/share/texmf/tex/latex/base/fleqn.clo
%{_prefix}/share/texmf/tex/latex/base/leqno.clo
%{_prefix}/share/texmf/tex/latex/base/flafter.sty
%{_prefix}/share/texmf/tex/latex/base/oldlfont.sty
%{_prefix}/share/texmf/tex/latex/base/newlfont.sty
%{_prefix}/share/texmf/tex/latex/base/hyphen.ltx
%{_prefix}/share/texmf/tex/latex/base/fonttext.ltx
%{_prefix}/share/texmf/tex/latex/base/fontmath.ltx
%{_prefix}/share/texmf/tex/latex/base/preload.ltx
%{_prefix}/share/texmf/tex/latex/base/inputenc.sty
%{_prefix}/share/texmf/tex/latex/base/ascii.def
%{_prefix}/share/texmf/tex/latex/base/latin2.def
%{_prefix}/share/texmf/tex/latex/base/latin3.def
%{_prefix}/share/texmf/tex/latex/base/latin5.def
%{_prefix}/share/texmf/tex/latex/base/cp850.def
%{_prefix}/share/texmf/tex/latex/base/cp852.def
%{_prefix}/share/texmf/tex/latex/base/cp865.def
%{_prefix}/share/texmf/tex/latex/base/cp437.def
%{_prefix}/share/texmf/tex/latex/base/cp437de.def
%{_prefix}/share/texmf/tex/latex/base/decmulti.def
%{_prefix}/share/texmf/tex/latex/base/applemac.def
%{_prefix}/share/texmf/tex/latex/base/next.def
%{_prefix}/share/texmf/tex/latex/base/ansinew.def
%{_prefix}/share/texmf/tex/latex/base/cp1252.def
%{_prefix}/share/texmf/tex/latex/base/latin1.def
%{_prefix}/share/texmf/tex/latex/base/cp1250.def
%{_prefix}/share/texmf/tex/latex/base/ot1enc.def
%{_prefix}/share/texmf/tex/latex/base/omsenc.def
%{_prefix}/share/texmf/tex/latex/base/omlenc.def
%{_prefix}/share/texmf/tex/latex/base/t1enc.def
%{_prefix}/share/texmf/tex/latex/base/ot4enc.def
%{_prefix}/share/texmf/tex/latex/base/ts1enc.def
%{_prefix}/share/texmf/tex/latex/base/textcomp.sty
%{_prefix}/share/texmf/tex/latex/base/fontenc.sty
%{_prefix}/share/texmf/tex/latex/base/article.cls
%{_prefix}/share/texmf/tex/latex/base/report.cls
%{_prefix}/share/texmf/tex/latex/base/book.cls
%{_prefix}/share/texmf/tex/latex/base/size10.clo
%{_prefix}/share/texmf/tex/latex/base/size11.clo
%{_prefix}/share/texmf/tex/latex/base/size12.clo
%{_prefix}/share/texmf/tex/latex/base/bk10.clo
%{_prefix}/share/texmf/tex/latex/base/bk11.clo
%{_prefix}/share/texmf/tex/latex/base/bk12.clo
%{_prefix}/share/texmf/tex/latex/base/letter.cls
%{_prefix}/share/texmf/tex/latex/base/slides.cls
%{_prefix}/share/texmf/tex/latex/base/slides.def
%{_prefix}/share/texmf/tex/latex/base/sfonts.def
%{_prefix}/share/texmf/tex/latex/base/ot1lcmss.fd
%{_prefix}/share/texmf/tex/latex/base/ot1lcmtt.fd
%{_prefix}/share/texmf/tex/latex/base/omllcmm.fd
%{_prefix}/share/texmf/tex/latex/base/omslcmsy.fd
%{_prefix}/share/texmf/tex/latex/base/omxlcmex.fd
%{_prefix}/share/texmf/tex/latex/base/ullasy.fd
%{_prefix}/share/texmf/tex/latex/base/proc.cls
%{_prefix}/share/texmf/tex/latex/base/proc.sty
%{_prefix}/share/texmf/tex/latex/base/latexsym.sty
%{_prefix}/share/texmf/tex/latex/base/ulasy.fd
%{_prefix}/share/texmf/tex/latex/base/ot1cmss.fd
%{_prefix}/share/texmf/tex/latex/base/ot1cmr.fd
%{_prefix}/share/texmf/tex/latex/base/ot1cmtt.fd
%{_prefix}/share/texmf/tex/latex/base/ot1cmvtt.fd
%{_prefix}/share/texmf/tex/latex/base/ot1cmfib.fd
%{_prefix}/share/texmf/tex/latex/base/ot1cmfr.fd
%{_prefix}/share/texmf/tex/latex/base/ot1cmdh.fd
%{_prefix}/share/texmf/tex/latex/base/ucmr.fd
%{_prefix}/share/texmf/tex/latex/base/ucmss.fd
%{_prefix}/share/texmf/tex/latex/base/ucmtt.fd
%{_prefix}/share/texmf/tex/latex/base/omlcmm.fd
%{_prefix}/share/texmf/tex/latex/base/omscmsy.fd
%{_prefix}/share/texmf/tex/latex/base/omxcmex.fd
%{_prefix}/share/texmf/tex/latex/base/omlcmr.fd
%{_prefix}/share/texmf/tex/latex/base/omscmr.fd
%{_prefix}/share/texmf/tex/latex/base/t1cmfib.fd
%{_prefix}/share/texmf/tex/latex/base/t1cmfr.fd
%{_prefix}/share/texmf/tex/latex/base/t1cmdh.fd
%{_prefix}/share/texmf/tex/latex/base/t1cmr.fd
%{_prefix}/share/texmf/tex/latex/base/t1cmss.fd
%{_prefix}/share/texmf/tex/latex/base/t1cmtt.fd
%{_prefix}/share/texmf/tex/latex/base/t1cmvtt.fd
%{_prefix}/share/texmf/tex/latex/base/ts1cmr.fd
%{_prefix}/share/texmf/tex/latex/base/ts1cmss.fd
%{_prefix}/share/texmf/tex/latex/base/ts1cmtt.fd
%{_prefix}/share/texmf/tex/latex/base/ts1cmvtt.fd
%{_prefix}/share/texmf/tex/latex/base/t1lcmss.fd
%{_prefix}/share/texmf/tex/latex/base/t1lcmtt.fd
%{_prefix}/share/texmf/tex/latex/base/latex209.def
%{_prefix}/share/texmf/tex/latex/base/article.sty
%{_prefix}/share/texmf/tex/latex/base/book.sty
%{_prefix}/share/texmf/tex/latex/base/report.sty
%{_prefix}/share/texmf/tex/latex/base/letter.sty
%{_prefix}/share/texmf/tex/latex/base/slides.sty
%{_prefix}/share/texmf/tex/latex/base/fleqn.sty
%{_prefix}/share/texmf/tex/latex/base/leqno.sty
%{_prefix}/share/texmf/tex/latex/base/openbib.sty
%{_prefix}/share/texmf/tex/latex/base/bezier.sty
%{_prefix}/share/texmf/tex/latex/base/t1enc.sty
%{_prefix}/share/texmf/tex/latex/base/docstrip.tex
%{_prefix}/share/texmf/tex/latex/base/doc.sty
%{_prefix}/share/texmf/tex/latex/base/shortvrb.sty
%{_prefix}/share/texmf/tex/latex/base/gind.ist
%{_prefix}/share/texmf/tex/latex/base/gglo.ist
%{_prefix}/share/texmf/tex/latex/base/ltxdoc.cls
%{_prefix}/share/texmf/tex/latex/base/ifthen.sty
%{_prefix}/share/texmf/tex/latex/base/graphpap.sty
%{_prefix}/share/texmf/tex/latex/base/pict2e.sty
%{_prefix}/share/texmf/tex/latex/base/makeidx.sty
%{_prefix}/share/texmf/tex/latex/base/showidx.sty
%{_prefix}/share/texmf/tex/latex/base/syntonly.sty
%{_prefix}/share/texmf/tex/latex/base/exscale.sty
%{_prefix}/share/texmf/tex/latex/base/alltt.sty
%{_prefix}/share/texmf/tex/latex/base/latex.log

#%{_prefix}/share/texmf/tex/platex/base/Changes.txt
#%{_prefix}/share/texmf/tex/platex/base/Copyright
%{_prefix}/share/texmf/tex/platex/base/Files
#%{_prefix}/share/texmf/tex/platex/base/README.txt
#%{_prefix}/share/texmf/tex/platex/base/README2.txt
%{_prefix}/share/texmf/tex/platex/base/ascmac.sty
#%{_prefix}/share/texmf/tex/platex/base/docstrip.cfg
%{_prefix}/share/texmf/tex/platex/base/hyphen.cfg
%{_prefix}/share/texmf/tex/platex/base/jclasses.dtx
%{_prefix}/share/texmf/tex/platex/base/jltxdoc.dtx
%{_prefix}/share/texmf/tex/platex/base/kinsoku.dtx
%{_prefix}/share/texmf/tex/platex/base/pl209.dtx
%{_prefix}/share/texmf/tex/platex/base/pl209.ins
%{_prefix}/share/texmf/tex/platex/base/platex.dtx
%{_prefix}/share/texmf/tex/platex/base/plcls.ins
%{_prefix}/share/texmf/tex/platex/base/plcore.dtx
%{_prefix}/share/texmf/tex/platex/base/plcore.ins
%{_prefix}/share/texmf/tex/platex/base/pldocs.ins
%{_prefix}/share/texmf/tex/platex/base/plext.dtx
%{_prefix}/share/texmf/tex/platex/base/plfmt.ins
%{_prefix}/share/texmf/tex/platex/base/plfonts.dtx
%{_prefix}/share/texmf/tex/platex/base/plnews.cls
%{_prefix}/share/texmf/tex/platex/base/plnews01.tex
%{_prefix}/share/texmf/tex/platex/base/plnews02.tex
%{_prefix}/share/texmf/tex/platex/base/plnews03.tex
%{_prefix}/share/texmf/tex/platex/base/plnews04.tex
%{_prefix}/share/texmf/tex/platex/base/plpatch.ltx
%{_prefix}/share/texmf/tex/platex/base/plvers.dtx
%{_prefix}/share/texmf/tex/platex/base/tascmac.sty
%{_prefix}/share/texmf/tex/platex/base/plcore.log
%{_prefix}/share/texmf/tex/platex/base/texsys.aux
%{_prefix}/share/texmf/tex/platex/base/platex.ltx
%{_prefix}/share/texmf/tex/platex/base/plcore.ltx
%{_prefix}/share/texmf/tex/platex/base/pldefs.ltx
%{_prefix}/share/texmf/tex/platex/base/jy1mc.fd
%{_prefix}/share/texmf/tex/platex/base/jy1gt.fd
%{_prefix}/share/texmf/tex/platex/base/jt1mc.fd
%{_prefix}/share/texmf/tex/platex/base/jt1gt.fd
%{_prefix}/share/texmf/tex/platex/base/ptrace.sty
%{_prefix}/share/texmf/tex/platex/base/kinsoku.tex
%{_prefix}/share/texmf/tex/platex/base/plext.sty
%{_prefix}/share/texmf/tex/platex/base/jarticle.cls
%{_prefix}/share/texmf/tex/platex/base/jreport.cls
%{_prefix}/share/texmf/tex/platex/base/jbook.cls
%{_prefix}/share/texmf/tex/platex/base/jsize10.clo
%{_prefix}/share/texmf/tex/platex/base/jsize11.clo
%{_prefix}/share/texmf/tex/platex/base/jsize12.clo
%{_prefix}/share/texmf/tex/platex/base/jbk10.clo
%{_prefix}/share/texmf/tex/platex/base/jbk11.clo
%{_prefix}/share/texmf/tex/platex/base/jbk12.clo
%{_prefix}/share/texmf/tex/platex/base/tarticle.cls
%{_prefix}/share/texmf/tex/platex/base/treport.cls
%{_prefix}/share/texmf/tex/platex/base/tbook.cls
%{_prefix}/share/texmf/tex/platex/base/tsize10.clo
%{_prefix}/share/texmf/tex/platex/base/tsize11.clo
%{_prefix}/share/texmf/tex/platex/base/tsize12.clo
%{_prefix}/share/texmf/tex/platex/base/tbk10.clo
%{_prefix}/share/texmf/tex/platex/base/tbk11.clo
%{_prefix}/share/texmf/tex/platex/base/tbk12.clo
%{_prefix}/share/texmf/tex/platex/base/pl209.def
%{_prefix}/share/texmf/tex/platex/base/oldpfont.sty
%{_prefix}/share/texmf/tex/platex/base/jarticle.sty
%{_prefix}/share/texmf/tex/platex/base/tarticle.sty
%{_prefix}/share/texmf/tex/platex/base/jbook.sty
%{_prefix}/share/texmf/tex/platex/base/tbook.sty
%{_prefix}/share/texmf/tex/platex/base/jreport.sty
%{_prefix}/share/texmf/tex/platex/base/treport.sty
%{_prefix}/share/texmf/tex/platex/base/jltxdoc.cls
%{_prefix}/share/texmf/tex/platex/base/pldoc.tex
%{_prefix}/share/texmf/tex/platex/base/Xins.ins
%{_prefix}/share/texmf/tex/platex/base/platex.log
%{_prefix}/share/texmf/web2c/latex.fmt
%{_prefix}/share/texmf/web2c/platex.fmt
%{_prefix}/bin/latex
%{_prefix}/bin/platex

%files tfms
%ifos darwin
%defattr(-,root,wheel)
%else
%defattr(-,root,root)
%endif
%{_prefix}/share/texmf/fonts/tfm/public/ec
%{_prefix}/share/texmf/fonts/tfm/ams  

%files MFsrc
%ifos darwin
%defattr(-,root,wheel)
%else
%defattr(-,root,root)
%endif
%{_prefix}/share/texmf/fonts/source/ec
%{_prefix}/share/texmf/fonts/source/ams
        
%files pLaTeX209
%ifos darwin
%defattr(-,root,wheel)
%else
%defattr(-,root,root)
%endif
%doc docs/platex209/README.txt
#%{_prefix}/share/texmf/tex/platex209/base/README.txt
%{_prefix}/share/texmf/tex/platex209/base/a4j.sty
%{_prefix}/share/texmf/tex/platex209/base/a4p.sty
%{_prefix}/share/texmf/tex/platex209/base/a5j.sty
%{_prefix}/share/texmf/tex/platex209/base/a5p.sty
%{_prefix}/share/texmf/tex/platex209/base/am_plain.tex
%{_prefix}/share/texmf/tex/platex209/base/am_webmac.tex
%{_prefix}/share/texmf/tex/platex209/base/amsppt.sty
%{_prefix}/share/texmf/tex/platex209/base/amstex.tex
%{_prefix}/share/texmf/tex/platex209/base/array.sty
%{_prefix}/share/texmf/tex/platex209/base/art10.doc
%{_prefix}/share/texmf/tex/platex209/base/art10.sty
%{_prefix}/share/texmf/tex/platex209/base/art11.doc
%{_prefix}/share/texmf/tex/platex209/base/art11.sty
%{_prefix}/share/texmf/tex/platex209/base/art12.doc
%{_prefix}/share/texmf/tex/platex209/base/art12.sty
%{_prefix}/share/texmf/tex/platex209/base/article.doc
%{_prefix}/share/texmf/tex/platex209/base/article.sty
%{_prefix}/share/texmf/tex/platex209/base/ascjletter.sty
%{_prefix}/share/texmf/tex/platex209/base/ascletter.sty
%{_prefix}/share/texmf/tex/platex209/base/ascmac.sty
%{_prefix}/share/texmf/tex/platex209/base/b4j.sty
%{_prefix}/share/texmf/tex/platex209/base/b5j.sty
%{_prefix}/share/texmf/tex/platex209/base/b5p.sty
%{_prefix}/share/texmf/tex/platex209/base/basic.tex
%{_prefix}/share/texmf/tex/platex209/base/bezier.doc
%{_prefix}/share/texmf/tex/platex209/base/bezier.sty
%{_prefix}/share/texmf/tex/platex209/base/bk10.doc
%{_prefix}/share/texmf/tex/platex209/base/bk10.sty
%{_prefix}/share/texmf/tex/platex209/base/bk11.doc
%{_prefix}/share/texmf/tex/platex209/base/bk11.sty
%{_prefix}/share/texmf/tex/platex209/base/bk12.doc
%{_prefix}/share/texmf/tex/platex209/base/bk12.sty
%{_prefix}/share/texmf/tex/platex209/base/book.doc
%{_prefix}/share/texmf/tex/platex209/base/book.sty
%{_prefix}/share/texmf/tex/platex209/base/btxbst.doc
%{_prefix}/share/texmf/tex/platex209/base/concrete.sty
%{_prefix}/share/texmf/tex/platex209/base/doc.sty
%{_prefix}/share/texmf/tex/platex209/base/epic.sty
%{_prefix}/share/texmf/tex/platex209/base/euscript.sty
%{_prefix}/share/texmf/tex/platex209/base/fig2tex.tex
%{_prefix}/share/texmf/tex/platex209/base/fleqn.doc
%{_prefix}/share/texmf/tex/platex209/base/fleqn.sty
%{_prefix}/share/texmf/tex/platex209/base/fontbl.tex
%{_prefix}/share/texmf/tex/platex209/base/hptex.tex
%{_prefix}/share/texmf/tex/platex209/base/hyphen.tex
%{_prefix}/share/texmf/tex/platex209/base/idx.tex
%{_prefix}/share/texmf/tex/platex209/base/ifthen.doc
%{_prefix}/share/texmf/tex/platex209/base/ifthen.sty
%{_prefix}/share/texmf/tex/platex209/base/jart10.sty
%{_prefix}/share/texmf/tex/platex209/base/jart11.sty
%{_prefix}/share/texmf/tex/platex209/base/jart12.sty
%{_prefix}/share/texmf/tex/platex209/base/jarticle.sty
%{_prefix}/share/texmf/tex/platex209/base/jbk10.sty
%{_prefix}/share/texmf/tex/platex209/base/jbk11.sty
%{_prefix}/share/texmf/tex/platex209/base/jbk12.sty
%{_prefix}/share/texmf/tex/platex209/base/jbook.sty
%{_prefix}/share/texmf/tex/platex209/base/jlfonts.tex
%{_prefix}/share/texmf/tex/platex209/base/jlfonts2.tex
%{_prefix}/share/texmf/tex/platex209/base/jlplain.tex
%{_prefix}/share/texmf/tex/platex209/base/jplain.tex
%{_prefix}/share/texmf/tex/platex209/base/jrep10.doc
%{_prefix}/share/texmf/tex/platex209/base/jrep10.sty
%{_prefix}/share/texmf/tex/platex209/base/jrep11.sty
%{_prefix}/share/texmf/tex/platex209/base/jrep12.sty
%{_prefix}/share/texmf/tex/platex209/base/jreport.doc
%{_prefix}/share/texmf/tex/platex209/base/jreport.sty
%{_prefix}/share/texmf/tex/platex209/base/jsfonts.tex
%{_prefix}/share/texmf/tex/platex209/base/jslides.sty
%{_prefix}/share/texmf/tex/platex209/base/jsplain.tex
%{_prefix}/share/texmf/tex/platex209/base/jtwocolumn.sty
%{_prefix}/share/texmf/tex/platex209/base/kinsoku.tex
%{_prefix}/share/texmf/tex/platex209/base/label.tex
%{_prefix}/share/texmf/tex/platex209/base/lablst.tex
%{_prefix}/share/texmf/tex/platex209/base/landscape.sty
%{_prefix}/share/texmf/tex/platex209/base/latex.tex
%{_prefix}/share/texmf/tex/platex209/base/latexpicobjs.tex
%{_prefix}/share/texmf/tex/platex209/base/leqno.doc
%{_prefix}/share/texmf/tex/platex209/base/leqno.sty
%{_prefix}/share/texmf/tex/platex209/base/letter.doc
%{_prefix}/share/texmf/tex/platex209/base/letter.sty
%{_prefix}/share/texmf/tex/platex209/base/lfonts.tex
%{_prefix}/share/texmf/tex/platex209/base/lplain.tex
%{_prefix}/share/texmf/tex/platex209/base/ltugboat.sty
%{_prefix}/share/texmf/tex/platex209/base/makeidx.doc
%{_prefix}/share/texmf/tex/platex209/base/makeidx.sty
%{_prefix}/share/texmf/tex/platex209/base/manmac.tex
%{_prefix}/share/texmf/tex/platex209/base/margid.sty
%{_prefix}/share/texmf/tex/platex209/base/meeting.sty
%{_prefix}/share/texmf/tex/platex209/base/memo.sty
%{_prefix}/share/texmf/tex/platex209/base/mfr.sty
%{_prefix}/share/texmf/tex/platex209/base/misc.sty
%{_prefix}/share/texmf/tex/platex209/base/multicol.sty
%{_prefix}/share/texmf/tex/platex209/base/nbksize.sty
%{_prefix}/share/texmf/tex/platex209/base/newbook.sty
%{_prefix}/share/texmf/tex/platex209/base/newfloat.sty
%{_prefix}/share/texmf/tex/platex209/base/newlfont.sty
%{_prefix}/share/texmf/tex/platex209/base/nomargid.sty
%{_prefix}/share/texmf/tex/platex209/base/oldlfont.sty
%{_prefix}/share/texmf/tex/platex209/base/openbib.doc
%{_prefix}/share/texmf/tex/platex209/base/openbib.sty
%{_prefix}/share/texmf/tex/platex209/base/output.sty
%{_prefix}/share/texmf/tex/platex209/base/piclatex.sty
%{_prefix}/share/texmf/tex/platex209/base/pictex.tex
%{_prefix}/share/texmf/tex/platex209/base/plain.tex
%{_prefix}/share/texmf/tex/platex209/base/platex.tex
%{_prefix}/share/texmf/tex/platex209/base/plfonts.tex
%{_prefix}/share/texmf/tex/platex209/base/plplain.tex
%{_prefix}/share/texmf/tex/platex209/base/postpictex.tex
%{_prefix}/share/texmf/tex/platex209/base/prepictex.tex
%{_prefix}/share/texmf/tex/platex209/base/proc.doc
%{_prefix}/share/texmf/tex/platex209/base/proc.sty
%{_prefix}/share/texmf/tex/platex209/base/rep10.doc
%{_prefix}/share/texmf/tex/platex209/base/rep10.sty
%{_prefix}/share/texmf/tex/platex209/base/rep11.doc
%{_prefix}/share/texmf/tex/platex209/base/rep11.sty
%{_prefix}/share/texmf/tex/platex209/base/rep12.doc
%{_prefix}/share/texmf/tex/platex209/base/rep12.sty
%{_prefix}/share/texmf/tex/platex209/base/report.doc
%{_prefix}/share/texmf/tex/platex209/base/report.sty
%{_prefix}/share/texmf/tex/platex209/base/sample.tex
%{_prefix}/share/texmf/tex/platex209/base/shift.sty
%{_prefix}/share/texmf/tex/platex209/base/showidx.doc
%{_prefix}/share/texmf/tex/platex209/base/showidx.sty
%{_prefix}/share/texmf/tex/platex209/base/slides.sty
%{_prefix}/share/texmf/tex/platex209/base/slitex.tex
%{_prefix}/share/texmf/tex/platex209/base/small.tex
%{_prefix}/share/texmf/tex/platex209/base/suthesis.doc
%{_prefix}/share/texmf/tex/platex209/base/suthesis.sty
%{_prefix}/share/texmf/tex/platex209/base/syntonly.sty
%{_prefix}/share/texmf/tex/platex209/base/tabledoc.tex
%{_prefix}/share/texmf/tex/platex209/base/tables.sty
%{_prefix}/share/texmf/tex/platex209/base/tables.tex
%{_prefix}/share/texmf/tex/platex209/base/tart10.sty
%{_prefix}/share/texmf/tex/platex209/base/tart11.sty
%{_prefix}/share/texmf/tex/platex209/base/tart12.sty
%{_prefix}/share/texmf/tex/platex209/base/tarticle.sty
%{_prefix}/share/texmf/tex/platex209/base/tascmac.sty
%{_prefix}/share/texmf/tex/platex209/base/tb0cyr.tex
%{_prefix}/share/texmf/tex/platex209/base/tb0hyf.tex
%{_prefix}/share/texmf/tex/platex209/base/tbk10.sty
%{_prefix}/share/texmf/tex/platex209/base/tbk11.sty
%{_prefix}/share/texmf/tex/platex209/base/tbk12.sty
%{_prefix}/share/texmf/tex/platex209/base/tbook.sty
%{_prefix}/share/texmf/tex/platex209/base/testfont.tex
%{_prefix}/share/texmf/tex/platex209/base/tgrindmac.tex
%{_prefix}/share/texmf/tex/platex209/base/thb.sty
%{_prefix}/share/texmf/tex/platex209/base/thc.sty
%{_prefix}/share/texmf/tex/platex209/base/thcb.sty
%{_prefix}/share/texmf/tex/platex209/base/theorem.sty
%{_prefix}/share/texmf/tex/platex209/base/thm.sty
%{_prefix}/share/texmf/tex/platex209/base/thmb.sty
%{_prefix}/share/texmf/tex/platex209/base/thp.sty
%{_prefix}/share/texmf/tex/platex209/base/titlepage.doc
%{_prefix}/share/texmf/tex/platex209/base/titlepage.sty
%{_prefix}/share/texmf/tex/platex209/base/w.tex
%{_prefix}/share/texmf/tex/platex209/base/tombow.sty
%{_prefix}/share/texmf/tex/platex209/base/tracefnt.sty
%{_prefix}/share/texmf/tex/platex209/base/transfig.tex
%{_prefix}/share/texmf/tex/platex209/base/trep10.sty
%{_prefix}/share/texmf/tex/platex209/base/trep11.sty
%{_prefix}/share/texmf/tex/platex209/base/trep12.sty
%{_prefix}/share/texmf/tex/platex209/base/treport.sty
%{_prefix}/share/texmf/tex/platex209/base/ttombow.sty
%{_prefix}/share/texmf/tex/platex209/base/tugbot.sty
%{_prefix}/share/texmf/tex/platex209/base/tugbot.tex
%{_prefix}/share/texmf/tex/platex209/base/twocolumn.doc
%{_prefix}/share/texmf/tex/platex209/base/twocolumn.sty
%{_prefix}/share/texmf/tex/platex209/base/verbatim.sty
%{_prefix}/share/texmf/tex/platex209/base/waits.tex
%{_prefix}/share/texmf/tex/platex209/base/webmac.tex
%{_prefix}/share/texmf/web2c/jlatex.fmt
%{_prefix}/share/texmf/web2c/platex209.fmt
%{_prefix}/bin/jlatex
%{_prefix}/bin/platex209


%changelog 
* Tue Sep 7 1999 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
- Release 3jrpm
- changed URL of Source0 and Source1.
- auto rebuild for pl19990809e.tar.gz (release version)

* Thu Aug 26 1999 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
- Release 2jrpm
- added %defattr(-,root,root)
- commented-out
	#chown -R root $TEXMF
	#chgrp -R root $TEXMF

- changed TEXINPUTS and some lines deleted

* Wed Aug 11 1999 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
- upgraded to pLaTeX2e <1999/08/09>+0 (based on LaTeX2e <1999/06/01> patch level 1)

* Tue Aug 3  1999 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
- Release 2jrpm
- auto rebuild for JRPM60

* Sat Jul 17 1999 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
- Version: 19990405
- Release: 1jrpm
- Source files are beta version.

* Mon Apr 20 1999 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
- Release: 1jrpm
  pLaTeX2e-19980901-1jrpm.noarch.rpm		(update)
  pLaTeX2e-pLaTeX209-19980901-1jrpm.noarch.rpm	(update)
  pLaTeX2e-MFsrc-19980901-1jrpm.noarch.rpm	(update)
  pLaTeX2e-tfms-19980901-1jrpm.noarch.rpm	(update)

- fixed jclasses.dtx
- fixed tascmac.sty

* Mon Sep 28 1998 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
- Version: 19980901
- Release: 0 
  pLaTeX2e-19980901-0.noarch.rpm		(New)
  pLaTeX2e-pLaTeX209-19980901-0.noarch.rpm	(New)
  pLaTeX2e-MFsrc-19980901-0.noarch.rpm		(New)
  pLaTeX2e-tfms-19980901-0.noarch.rpm		(New)

- tfms,MFsrc Υ꡼

- ïѸľƤ餵

* Thu May 21 1998 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
- Release: 7
- fixed Group: tag (=> Applications/Publishing/TeX)
- ۤ˼Ԥowner,group

* Wed Apr 22 1998 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
- Release: 6
- Applied pl980409.patch and pl980413.patch
- changed Group: tag (=> Applications/TeX)
- changed Required: tag (=> pTeX >= 2.1.8)
- added %postun 

* Tue Mar 24 1998 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp> - Release:
5 - mv -f => %{__cp_a}rf

* Tue Mar 24 1998 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
- Release: 4
- removed ExclusiveArch: tag
- added BuildArchitectures: tag

* Mon Mar 2 1998 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
- Release: 3
- Applied pl980227.patch

* Fri Feb 27 1998 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
- Release: 2
- changed Requires

* Fri Feb 20 1998 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
- Version: 19980217
- Release: 1

* Sun Nov 24 1997 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
- 5th Release.
- added ExclusiveArch: tag

* Wed Nov 19 1997 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
- 4th Release.
- added Distribution: and Vendor: tags
- removed AutoReqProv: no

* Thu Oct 12 1997 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
- 3rd Release.
- added URL and AutoReqProv tag

* Thu Oct 2 1997 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
- 2nd Release.
- Group: typoν
- ŤС󤬥󥹥ȡ뤵ƤĶǥӥɤǤ褦

* Mon Sep 8 1997 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
- 1st Release.
